<?xml version="1.0" encoding="UTF-8"?>
<ControllerUI xmlns="http://www.tizen.org/emulator/ui/layout">
    <layoutVersion>2.4</layoutVersion>
    <form name="Key Window">
        <keyList>
            <key name="Menu">
                <keycode>169</keycode>
                <!-- shortcut: on MacOSX, "Ctrl" means not Command key but Control key -->
                <shortcut>Ctrl+Shift+F6</shortcut>
            </key>
            <key name="Home">
                <keycode>139</keycode>
                <shortcut>Ctrl+Shift+F5</shortcut>
            </key>
            <key name="Back">
                <keycode>158</keycode>
                <shortcut>Esc</shortcut>
            </key>

            <key name="Power">
                <keycode>116</keycode>
                <shortcut>Ctrl+Shift+F8</shortcut>
            </key>
            <key name="VolumeUp">
                <keycode>115</keycode>
                <shortcut>Ctrl+Shift+]</shortcut>
            </key>
            <key name="VolumeDown">
                <keycode>114</keycode>
                <shortcut>Ctrl+Shift+[</shortcut>
            </key>
        </keyList>
        <form name="Menu Window">
            <keyList>
                <key name="Rotate">
                    <shortcut>Ctrl+Shift+Left</shortcut>
                </key>
                <key name="Shell">
                    <shortcut>Ctrl+Shift+S</shortcut>
                </key>
                <key name="Control Panel">
                    <shortcut>Ctrl+Shift+P</shortcut>
                </key>
                <key name="Screen Shot">
                    <shortcut>Ctrl+Shift+F12</shortcut>
                </key>
            </keyList>
        </form>
    </form>
</ControllerUI>
